Subject: I-D Action: draft-troan-dhc-dhcpv6-stateful-issues-00.txt

From: [email-masked]
Date: Wed, 28 Mar 2012 09:04:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Issues with multiple stateful DHCPv6 options
	Author(s)       : Ole Troan
                          Bernie Volz
	Filename        : draft-troan-dhc-dhcpv6-stateful-issues-00.txt
	Pages           : 7
	Date            : 2012-03-28

   [RFC3315] was not written with the expectation that other stateful
   DHCPv6 options would be developed.  [RFC3633] shoe-horned the new
   options for Prefix Delegation options for DHCPv6 into DHCPv6.
   Implementation experience of the CPE model described in [RFC6204] has
   shown multiple issues with the DHCPv6 protocol in supporting multiple
   stateful options.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-troan-dhc-dhcpv6-stateful-issues-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-troan-dhc-dhcpv6-stateful-issues-00.txt